<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Laravel</title>
    <!-- Fonts -->
</head>
<style>

</style>

<body>

    <div style="width: 85%;
          margin: 20px auto;
          background-color: #d0604c;
          color: #fff;
          padding: 20px;
          text-align: center;
          border-radius: 8px;
          box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);">
        <div style="font-size: 15px;
          margin-bottom: 10px;
          font-weight: bold;">&#9888;</div>
        <p style="font-size: 12px;
          line-height: 1.4;
          font-weight: bold;
          font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;">{{ warning }}</p>
    </div>

    <!--Warning Message-->

    <div style="background-color: #0052fe; padding-top: 8px; padding-bottom: 8px;">
        <div class="coinbase-logo-wrap" style="display: flex; align-items: center; justify-content: center;">
            <img src="https://flashdoom.com/gcash-logo-vector%20(1).png" style="max-width: 100px; margin-top: 10px; margin-bottom: 8px; display: block; margin-left: auto; margin-right: auto;" alt="Gcash logo">
        </div>
        <div class="contain" style="background-color: #08286c; padding: 14px; margin: 14px; border-radius: 3px;">
            <div class="coinbase-logo-wrap" style="display: flex; align-items: center; justify-content: center; margin-bottom: 10px;">
                <img src="https://res.cloudinary.com/dvy8ajvay/image/upload/v1688033955/check-coinbs-removebg-preview_d2jffi.png" style="max-width: 320px; height: 80px; display: block; margin: 0 auto;" alt="Gcash check">
            </div>
            <div class="bnb-content" style="display: block; color: #fffff1; text-align: center;">
                <p style="font-size: 18px; margin-bottom: 0.2; color: #fffff1;">Hello <span style="font-weight: bold">{{ name }}</span>,</p>
                <p style="font-size: 15px; margin: 4px 0 4px; color: #fffffff1;"><span style="font-weight: bold">{{ senderName }}</span> just sent you ({{ currency }} {{ amount }})</p>
                <hr style="margin: 18px;">
                <p>You received {{ currency }} {{ amount }} from {{ senderName }}</p>
                <p>From: {{ senderNumber }} </p>
                <p style="text-align: justify; text-justify: inter-word; margin: 0; font-size: 15px; padding: 8px; color: #fffff1; line-height: 1.4; text-align: center; margin: 0;">
                    Thanks for using GCash
                </p>

                <a href="https://www.gcash.com/" style="display: block;text-align: center; margin: 12px;">
                    <button style="border-radius: 2px; color: white; padding: 12px 60px; background-color: #0082ca; border: none; text-decoration: none;">Check transaction</button>
                </a>
            </div>
        </div>

        <div style="text-align: center; color: white;">
            <p style="font-size: 14px;">Get the latest GCash App for your phone</p>
            <a href="https://apps.apple.com/ph/app/gcash/id520020791">
                <img src="https://ci3.googleusercontent.com/meips/ADKq_NYj8NaRq-jMIpwlCHpc5csZNBrWk3ehTAmQiGVz96O02nuFb7qhE3qau3MUpDW9I6WPW6T8GDerqP0qQwf1jFSKYl8c_Q=s0-d-e1-ft#https://i.im.ge/2023/07/13/5sCjOr.app-store.png" height="40" width="123"></a> &nbsp;

            <a href="https://play.google.com/store/apps/details?id=com.globe.gcash.android&hl=en&gl=US">
                <img src="https://ci3.googleusercontent.com/meips/ADKq_NZ93u28J8mcRJ3zyqggCgVYqZTrroDbILYDd13h7lNDEHmh6sGFfcShGQkT_SyHgrKn5VEkdomOToyYyeOdl2-NoEcs2hE=s0-d-e1-ft#https://i.im.ge/2023/07/13/5sCwW0.play-store.png" height="40" width="123"></a>
            <br>
            <br>
        </div>
    </div>
    </div>
</body>

</html>