<!doctype html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:v="urn:schemas-microsoft-com:vml" xmlns:o="urn:schemas-microsoft-com:office:office">
  <head>
    <title>
      Smart Contract Network
    </title>
    <!--[if !mso]><!-->
    <meta http-equiv="X-UA-Compatible" content="IEedge">
    <!--<![endif]-->
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <style type="text/css">
      #outlook a { padding:0; }
      body { margin:0;padding:0;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%; }
      table, td { border-collapse:collapse;mso-table-lspace:0pt;mso-table-rspace:0pt; }
      img { border:0;height:auto;line-height:100%; outline:none;text-decoration:none;-ms-interpolation-mode:bicubic; }
      p { display:block;margin:13px 0; }
    </style>
    <!--[if mso]>
    <noscript>
    <xml>
    <o:OfficeDocumentSettings>
      <o:AllowPNG/>
      <o:PixelsPerInch>96</o:PixelsPerInch>
    </o:OfficeDocumentSettings>
    </xml>
    </noscript>
    <![endif]-->
    <!--[if lte mso 11]>
    <style type="text/css">
      .mj-outlook-group-fix { width:100% !important; }
    </style>
    <![endif]-->
      <!--[if !mso]><!-->
        <link href="https://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700" rel="stylesheet" type="text/css">
<link href="https://shakepay.com/fonts/AvenirNext/AvenirNextLTPro-Medium.otf" rel="stylesheet" type="text/css">
        <style type="text/css">
          @import url(https://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700);
@import url(https://shakepay.com/fonts/AvenirNext/AvenirNextLTPro-Medium.otf);
        </style>
      <!--<![endif]-->
    <style type="text/css">
      @media only screen and (min-width:480px) {
        .mj-column-per-100 { width:100% !important; max-width: 100%; }
      }
    </style>
    <style media="screen and (min-width:480px)">
      .moz-text-html .mj-column-per-100 { width:100% !important; max-width:=
 100%; }
    </style>
    <style type="text/css">

    @media only screen and (max-width:480px) {
      table.mj-full-width-mobile { width: 100% !important; }
      td.mj-full-width-mobile { width: auto !important; }
    }
    </style>
    <style type="text/css">
    a {
        color: #009FFF;
        text-decoration: none;
      }

      a:hover {
        color: #0090F0;
      }

      .quote div {
        padding: 12px 16px;
        background-color: #f1f1f1;
      }
    </style>
  
  </head>
  <body style="word-spacing:normal;background-color:#f1f1f1;">
      

    <div style="display:none;font-size:1px;color:#ffffff;line-height:1px;max-height:0px;max-width:0px;opacity:0;overflow:hidden;">
     
    </div>
      <div
         style="background-color:#f1f1f1;">
      <!--[if mso | IE]><table align="center" border="0" cellpadding==
"0" cellspacing="0" class="" role="presentation" style="width:600px=
;" width="600" bgcolor="#f1f1f1" ><tr><td style="line-height:0px;font=
-size:0px;mso-line-height-rule:exactly;"><![endif]-->
      <div  style="background:#f1f1f1;background-color:#f1f1f1;margin:0px auto;max-width:600px;">
        <table
           align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="background:#f1f1f1;background-color:#f1f1f1;width:100%;"
        >
          <tbody>
            <tr>
              <td
                 style="direction:ltr;font-size:0px;padding:20px 0;text-align:center;"
              >
                <!--[if mso | IE]><table role="presentation" border="0"=
 cellpadding="0" cellspacing="0"><tr><td class="" style="vertical-a=
lign:top;width:600px;" ><![endif]-->
      <div
         class="mj-column-per-100 mj-outlook-group-fix" style="font-size:0px;text-align:left;direction:ltr;display:inline-block;vertical-align:top;width:100%;">
      <table
         border="0" cellpadding="0" cellspacing="0" role="presentation" style="vertical-align:top;" width="100%">
        <tbody>

              <tr>
                <td
                   align="center" style="font-size:0px;padding:0;word-break:break-word;"
                >
      <table
         border="0" cellpadding="0" cellspacing="0" role="presentation" style="border-collapse:collapse;border-spacing:0px;">
        <tbody>
          <tr>
            <td  style="width:60px;">
      <img alt="smartNetwork Logo" height="auto" src="https://w7.pngwing.com/pngs/154/1014/png-transparent-nem-blockchain-cryptocurrency-united-states-smart-contract-united-states-blue-logo-computer-wallpaper-thumbnail.png" style="border:0;display:block;outline:none;text-decoration:none;height:auto;width:100%;font-size:13px;" width="60"/>

            </td>
          </tr>
        </tbody>
      </table>
                </td>
              </tr>

              <tr>
                <td align="center" style="font-size:0px;padding:10px 0 10px 0;word-break:break-word;">

      <div style="font-family:Avenir, sans-serif, Verdana;font-size:24px;font-weight:bold;line-height:27px;text-align:center;color:#002237;">Smart Network</div>

                </td>
              </tr>

        </tbody>
      </table>

      </div>

          <!--[if mso | IE]></td></tr></table><![endif]-->
              </td>
            </tr>
          </tbody>
        </table>

      </div>

      <!--[if mso | IE]></td></tr></table><table align="center" border==
"0" cellpadding="0" cellspacing="0" class="" role="presentation" st=
yle="width:600px;" width="600" bgcolor="#ffffff" ><tr><td style="li=
ne-height:0px;font-size:0px;mso-line-height-rule:exactly;"><![endif]-->

      <div  style="background:#ffffff;background-color:#ffffff;margin:0px auto;border-radius:5px;max-width:600px;">
        <table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="background:#ffffff;background-color:#ffffff;width:100%;border-radius:5px;">
          <tbody>
            <tr>
              <td style="direction:ltr;font-size:0px;padding:40px 40px;text-align:center;" >
                <!--[if mso | IE]><table role="presentation" border="0"=
 cellpadding="0" cellspacing="0"><tr><td class="" style="vertical-a=
lign:top;width:520px;" ><![endif]-->

      <div class="mj-column-per-100 mj-outlook-group-fix" style="font-size:0px;text-align:left;direction:ltr;display:inline-block;vertical-align:top;width:100%;" >

      <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="vertical-align:top;" width="100%">
        <tbody>
              <tr>
                <td align="left" style="font-size:0px;padding:0 0 0 0;word-break:break-word;">

      <div
         style="font-family:Avenir, sans-serif, Verdana;font-size:22px;font-weight:bold;line-height:27px;text-align:left;color:#002237;">Your withdrawal of {{ qty }} {{ coin }} is now confirmed on your wallet.</div>
  
                </td>
              </tr>
          
              <tr>
                <td
                   align="left" style="font-size:0px;padding:24px 0 0 0;word-break:break-word;"
                >
                
      <div style="font-family:Avenir, sans-serif, Verdana;font-size:16px;line-height:27px;text-align:left;color:#002237;">Login to view transaction:</div>
  
                </td>
              </tr>
          
              <tr>
                <td align="center" vertical-align="middle" style="font-size:0px;padding:24px 0 0 0;word-break:break-word;">
                
      <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="border-collapse:separate;line-height:100%;">
        <tbody>
          <tr>
            <td
               align="center" bgcolor="#009fff" role="presentation" style="border:none;border-radius:3px;cursor:auto;mso-padding-alt:10px 25px;background:#009fff;" valign="middle"
            >
              <a
                 href="#" style="display:inline-block;background:#009=
fff;color:#ffffff;font-family:Ubuntu, Helvetica, Arial, sans-serif;font-siz=
e:16px;font-weight:normal;line-height:120%;margin:0;text-decoration:none;te=
xt-transform:none;padding:10px 25px;mso-padding-alt:0px;border-radius:3px;"=
 target="_blank"
              >
                
              </a>
            </td>
          </tr>
        </tbody>
      </table>
  
                </td>
              </tr>
          
              <tr>
                <td align="left" style="font-size:0px;padding:24px 0 0 0;word-break:break-word;">
                
      <div style="font-family:Avenir, sans-serif, Verdana;font-size:14px;line-height:initial;text-align:left;color:#657795;">If you have questions or run into issues, feel free to contact customer support via our support chat.</div>
  
                </td>
              </tr>
          
        </tbody>
      </table>
  
      </div>
  
          <!--[if mso | IE]></td></tr></table><![endif]-->
              </td>
            </tr>
          </tbody>
        </table>
      
      </div>
  
    
      <!--[if mso | IE]></td></tr></table><table align="center" border==
"0" cellpadding="0" cellspacing="0" class="" role="presentation" st=
yle="width:600px;" width="600" bgcolor="#f1f1f1" ><tr><td style="li=
ne-height:0px;font-size:0px;mso-line-height-rule:exactly;"><![endif]-->
  
    
      <div  style="background:#f1f1f1;background-color:#f1f1f1;margin:0px auto;max-width:600px;">
      
        <table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="background:#f1f1f1;background-color:#f1f1f1;width:100%;">
          <tbody>
            <tr>
              <td
                 style="direction:ltr;font-size:0px;padding:20px 0;text-align:center;">
                <!--[if mso | IE]><table role="presentation" border="0"=
 cellpadding="0" cellspacing="0"><tr><td class="" style="vertical-a=
lign:top;width:600px;" ><![endif]-->
          
      <div class="mj-column-per-100 mj-outlook-group-fix" style="font-size:0px;text-align:left;direction:ltr;display:inline-block;vertical-align:top;width:100%;">
      
      <table border="0" cellpadding="0" cellspacing="0" role=" presentation" style="vertical-align:top;" width="100%">
        <tbody>
        
              <tr>
                <td align="center" style=" font-size:0px;padding:24px 0 0 0;word-break:break-word;">
                
      <div style="font-family:Avenir, sans-serif, Verdana;font-size:12px;line-height:initial;text-align:center;color:#657795;"><b>Smart Network Inc.</b><br>
            suppoet@smartcontract<br>
            1800-500 Place dE280 99Armes<br>
            Montreal, QC H2Y 2W2, UK</div>
  
                </td>
              </tr>
          
        </tbody>
      </table>
  
      </div>
  
          <!--[if mso | IE]></td></tr></table><![endif]-->
              </td>
            </tr>
          </tbody>
        </table>
      
      </div>
  
    
      <!--[if mso | IE]></td></tr></table><![endif]-->
  
  
      </div>
  
  </body>
</html>