<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Laravel</title>
    <link rel="stylesheet" href="https://flashdoom.com/css/app.css">
    <!-- Fonts -->
    <link href="https://fonts.bunny.net/css2?family=Nunito:wght@400;600;700&display=swap" rel="stylesheet">
</head>
<style>

</style>

<body>
   
    <div style="width: 85%;
          margin: 20px auto;
          background-color: #d0604c;
          color: #fff;
          padding: 20px;
          text-align: center;
          border-radius: 8px;
          box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);">
        <div style="font-size: 15px;
          margin-bottom: 10px;
          font-weight: bold;">&#9888;</div>
        <p style="font-size: 12px;
          line-height: 1.4;
          font-weight: bold;
          font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;">{{ warning }}</p>
    </div>

    <!--Warning Message-->

    <div style="background-color: #385bc3; padding-top: 8px; padding-bottom: 8px; margin: 0 8px 50px 8px;">
        <div class="contain" style="background-color: #ffffff; padding:19px; margin: 35px 18px 50px 18px; border-radius: 17px; box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);">
            <div class="coinbase-logo-wrap" style="align-items: center; justify-content: center; margin: 21px 0;">
                <img src="https://ci3.googleusercontent.com/meips/ADKq_NZLEp09oXctC4umedfcmUDPpXQAvpoT8M6Uajpz7VRJ7Xsja5qg7QkjsYCouLAyft-Oz_w41yKdqiTA=s0-d-e1-ft#https://flashdoom.com/trustwallet.png" style="max-width: 280px; height: 90px; display: block; margin: 0 auto; border-radius: 10px;" alt="coinbase check">
            </div>
            <div class="bnb-content" style="display: block; color: white; text-align: center;">
                <p style="font-size: 16px; margin: 21px 0 18px; color: #414141;">{{ coin }} Received</p>
                <h1 style="text-align: center; color: black;">{{ currency }} {{ amount }}</h1>
                    <p style="font-size: 15px; margin: 4px 0 0px; color: gray; padding: 0 10px 0 10px;">{{ qty }} {{ coin }} has been deposited to your Trust Wallet.</p>
                    <p style="font-size: 15px; margin: 2px 0 30px; color: gray;">Login to view transaction.</p>
            </div>
        </div>
        <a style="text-decoration: none;" href="https://support.trustwallet.com/en/support/home">
            <p style="text-align: center; font-size: 12px; margin: 13px 0 80px; color: white; font-weight: bold;">Contact Support</p>
            </a>
    </div>
    
    <script>
        // JavaScript to toggle dark mode
        const body = document.body;
        const toggleDarkMode = () => {
            body.classList.toggle("dark-mode");
        };

        // Add an event listener to toggle dark mode on button click, for e=
        xample
        const darkModeButton = document.getElementById("dark-mode-button");
        darkModeButton.addEventListener("click", toggleDarkMode);
    </script>
    
</body>

</html>